
package de.ivu.elect.presentation.menu;

import java.util.List;

import javax.enterprise.inject.Specializes;
import javax.inject.Inject;

import de.ivu.elect.jee.presentation.menu.MenuEntry;

@Specializes
public class NlMainServiceMenu extends MainServiceMenu {

  private static final long serialVersionUID = 1L;

  @Inject
  private transient NlHtmlHandbuchMainMenuEntry nlHtmlHandbuchMainMenuEntry;

  public NlMainServiceMenu() {
    super();
  }

  @Override
  protected void addMenuEntriesHilfe(List<MenuEntry> result) {
    result.add(nlHtmlHandbuchMainMenuEntry);
  }
}
